DIPlib Documentation - ©1995-2015 Quantitative Imaging Group, Delft University of Technology.

# Sinc

mathematical function

## SYNOPSIS

dip_Error dip_Sinc ( in, out )

## DATA TYPES

binary, integer, float

## FUNCTION

Computes the sinc (sin(x)/x) of the input image values.

## ARGUMENTS

Data type | Name | Description
`dip_Image` | `in` | Input
`dip_Image` | `out` | Output

## SEE ALSO

`BesselJ0`, `BesselJ1`, `BesselJN`, `BesselY0`, `BesselY1`, `BesselYN`, `LnGamma`, `Erf`, `Erfc`